/* Ajustes para Mobile na seção #services */

@media only screen and (max-width: 768px) {
    #services {
        min-height: auto;
        padding: 20px;
        text-align: center;
        display: block;
    }

    #services::before {
        background-position: center;
        background-size: cover;
        filter: grayscale(50%) brightness(30%);
        /* Mantém o background mais leve para melhorar o contraste em telas menores */
    }

    #services h2 {
        font-size: 2rem;
        margin-bottom: 15px;
    }

    #services h3 {
        font-size: 1.5rem;
        margin-bottom: 10px;
    }

    #services p {
        font-size: 1rem;
        margin-bottom: 15px;
        text-align: justify;
    }

    #services .btn-warning {
        font-size: 14px;
        padding: 15px 20px;
    }

    #services img {
        max-width: 80%;
        height: auto;
        margin: 10px auto;
        /* Imagem centralizada */
    }

    #services .col-md-8 {
        padding: 20px 10px;
    }

    #services ul {
        padding-left: 10px;
    }

    #services ul li {
        margin-bottom: 8px;
        padding-left: 20px;
    }

    #services ul li::before {
        width: 15px;
        height: 15px;
    }

    #services .row img {
        max-height: 100px;
    }
}
